<component name="libraryTable">
  <library name="support-v13-25.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/2c329447e68ead191c92ead9dc7b5fa80a2393ab/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/2c329447e68ead191c92ead9dc7b5fa80a2393ab/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Compilers/AndroidSdk/extras/android/m2repository/com/android/support/support-v13/25.3.1/support-v13-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>